import { TrackCapsDirective } from './track-caps.directive';

describe('TrackCapsDirective', () => {
  it('should create an instance', () => {
    const directive = new TrackCapsDirective();
    expect(directive).toBeTruthy();
  });
});
